Section: extra-gnome

Depends: desktop-file-utils, gsound, gtk-3, libcanberra, librsvg

Depends (build): appstream-glib, gobject-introspection, intltool, itstool, vala

Links: Changelog, QA Page, Report issues

Upstream: source (tarball), latest version 3.34.3

Available versions